/* MT styles */

main {text-align: justify; text-justify: inter-word; padding: 0px 5px;}

/* anchors */

A {text-decoration: none} 

A:hover {text-decoration: underline;}

.gloss {width: 360px; float:right; padding:10px; border: 1px dotted black; background-color: #ccffff;}


/*  sizes */

.fp {font-size: 110%;}    /* fontsize plus */

.fm {font-size: 80%;}    /* fontsize minus */ 

ol {line-height: 1.3em;}  /* mostly for the refs  */


/* images*/

img {border:1px solid black;}

img.tn {border:1px solid black; height:125px;}  /*  for thumbnails */

img.n {border: none;}    /*  no border */

img.nm {border: none; margin: 5px 0 5px 10px;}    /*  no border with margins */

.clear {clear:both;}


/* tables */

table.p {border-spacing:10px; margin:auto;}   /*  for pictures */

table.nav {padding:0 5px; background-color:#ccccff; border:none; margin-left:auto; margin-right: auto;}   /*  for navigation */
 
table.nav2 {border-spacing:5px; background-color:cyan; border: none; margin-left:auto; margin-right: auto;}

table.f {width:100%;}    /* full width  */

table.fb {border: 1px solid black;}  /* full borders */

tr {vertical-align: top;}

tr.b {vertical-align: bottom;}

.c {text-align: center;}        /*  default is align left */

.r {text-align: right;}

.p10 {padding:10px;}

td.s {line-height: 1.5em;}   /* spread out (for indexes)  */

td.h {width:50%;}           /* halves  */

td.t {width:33%;}           /* thirds  */

td.q {width:25%;}           /* quarters   */

td.cb {text-align: center; border: 1px solid black;} /* centred and border  */

/* colouring */

h1, h2 {color: red; margin:0;}

.cp {background-color:#CCCCCC; padding: 10px;}
 
.cpb {background-color:#CCFFFF; padding: 10px;}
